body{background-color:#fff;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif;color:#333}
input{font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","Microsoft Yahei",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
ul,ol,li,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
a{color:#666;text-decoration:none}
a:hover{color:#f60;text-decoration:none}
textarea{background-color:#fff}
*:focus{outline:0}
.clr,.clear{clear:both;height:0;visibility:hidden;content:"\0020"}
.clrfix{zoom:1}
.clrfix:after{clear:both;display:block;height:0;visibility:hidden;content:"."}
.hide{display:none!important}
.rmb{font-family:Arial}
.page_inner{width:1000px;margin:0 auto}
.bg64{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
label.error,div.error{color:#ff3232;font-size:12px;line-height:20px}
input.error,.search_input_inner input.error,.booking .group_right input.error{border:1px solid #ff3232}
@font-face{font-family:'icomoon';src:url('../fonts/pc/icomoon.eot?7cg9k0');src:url('../fonts/pc/icomoon.eot?7cg9k0#iefix') format('embedded-opentype'),url('../fonts/pc/icomoon.ttf?7cg9k0') format('truetype'),url('../fonts/pc/icomoon.woff?7cg9k0') format('woff'),url('../fonts/pc/icomoon.svg?7cg9k0#icomoon') format('svg');font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-time2:before{content:"\e94d"}
.icon-close3:before{content:"\e90d"}
.icon-about:before{content:"\e900"}
.icon-account:before{content:"\e901"}
.icon-add2:before{content:"\e902"}
.icon-arr:before{content:"\e903"}
.icon-attention:before{content:"\e904"}
.icon-au:before{content:"\e905"}
.icon-bag:before{content:"\e906"}
.icon-bga2:before{content:"\e907"}
.icon-cal:before{content:"\e908"}
.icon-change:before{content:"\e909"}
.icon-change1:before{content:"\e90a"}
.icon-close:before{content:"\e90b"}
.icon-close2:before{content:"\e90c"}
.icon-collects:before{content:"\e90e"}
.icon-confirm:before{content:"\e90f"}
.icon-contact:before{content:"\e910"}
.icon-crown:before{content:"\e911"}
.icon-cseat:before{content:"\e912"}
.icon-customer:before{content:"\e913"}
.icon-dep:before{content:"\e914"}
.icon-dollar:before{content:"\e915"}
.icon-edit:before{content:"\e916"}
.icon-email:before{content:"\e917"}
.icon-exitleft:before{content:"\e918"}
.icon-exitright:before{content:"\e919"}
.icon-facility:before{content:"\e91a"}
.icon-feedback:before{content:"\e91b"}
.icon-flow:before{content:"\e91c"}
.icon-free:before{content:"\e91d"}
.icon-guide:before{content:"\e91e"}
.icon-hide:before{content:"\e91f"}
.icon-home:before{content:"\e920"}
.icon-integral:before{content:"\e921"}
.icon-jp:before{content:"\e922"}
.icon-jtright:before{content:"\e923"}
.icon-left:before{content:"\e924"}
.icon-level:before{content:"\e925"}
.icon-list:before{content:"\e926"}
.icon-lock:before{content:"\e927"}
.icon-login:before{content:"\e928"}
.icon-love:before{content:"\e929"}
.icon-map:before{content:"\e92a"}
.icon-meal:before{content:"\e92b"}
.icon-menu:before{content:"\e92c"}
.icon-message:before{content:"\e92d"}
.icon-necktie:before{content:"\e92e"}
.icon-ok:before{content:"\e92f"}
.icon-order:before{content:"\e930"}
.icon-orderT:before{content:"\e931"}
.icon-passenger:before{content:"\e932"}
.icon-pay:before{content:"\e933"}
.icon-place:before{content:"\e934"}
.icon-plane:before{content:"\e935"}
.icon-plus:before{content:"\e936"}
.icon-privacy:before{content:"\e937"}
.icon-r:before{content:"\e938"}
.icon-refund:before{content:"\e939"}
.icon-requisition:before{content:"\e93a"}
.icon-rest:before{content:"\e93b"}
.icon-return:before{content:"\e93c"}
.icon-right:before{content:"\e93d"}
.icon-safe:before{content:"\e93e"}
.icon-search:before{content:"\e93f"}
.icon-searchT:before{content:"\e940"}
.icon-seat:before{content:"\e941"}
.icon-service:before{content:"\e942"}
.icon-seven:before{content:"\e943"}
.icon-show:before{content:"\e944"}
.icon-sseat:before{content:"\e945"}
.icon-tip:before{content:"\e946"}
.icon-top:before{content:"\e947"}
.icon-towage:before{content:"\e948"}
.icon-traveller:before{content:"\e949"}
.icon-trend:before{content:"\e94a"}
.icon-trumpet:before{content:"\e94b"}
.icon-weixin:before{content:"\e94c"}
.toolbar{position:fixed;left:0;top:0;bottom:0;z-index:10000;height:100%;background-color:#8f8f8f;width:36px}
.index-toolbar{background-color:#4a4a4a}
.toolbar-inner{display:table;height:100%}
.toolbar-group{display:table-row}
.toolbar-middle{display:table-cell;vertical-align:middle}
.toolbar-item{text-align:center;color:#fff;font-size:12px;width:36px;padding:4px 0;cursor:pointer;margin:20px 0;position:relative}
.toolbar-item [class^="icon-"],[class*=" icon-"]{font-size:18px;color:#fff}
.index-toolbar .toolbar-item:hover{background-color:#333;cursor:pointer}
.toolbar-item:hover{background-color:#666;cursor:pointer}
.toolbar-tip{position:absolute;top:0;left:0}
.toolbar-tip .corner{border-width:6px;border-color:transparent #eee transparent transparent;border-style:solid;position:absolute;top:16px;left:24px}
.toolbar-tip .t{position:absolute;width:240px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .customer{position:absolute;width:140px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .guide{position:absolute;width:260px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .toolbar-attention{height:42px;border:1px solid #e0e0e0;background-color:#eee;padding-left:20px;position:absolute;top:0;left:36px;width:215px;border-radius:2px}
.toolbar-attention li{display:block;float:left;margin-right:20px;color:#333;width:23px;height:20px}
.toolbar-attention li span{display:block;color:#333;width:24px;height:20px;background-image:url("../images/pc_cn/attention02.png");background-repeat:no-repeat;margin-top:12px}
.toolbar-attention li span.dingyue{background-position:-6px -6px}
.toolbar-attention li span.dingyue:hover,.toolbar-attention li span.dingyue_s{background-position:-6px -63px}
.toolbar-attention li span.weixin{background-position:-48px -6px}
.toolbar-attention li span.weixin:hover,.toolbar-attention li span.weixin_s{background-position:-48px -63px}
.toolbar-attention li span.weibo{background-position:-90px -6px}
.toolbar-attention li span.weibo:hover{background-position:-90px -63px}
.toolbar-attention li span.google{background-position:-135px -6px}
.toolbar-attention li span.google:hover{background-position:-135px -63px}
.toolbar-attention li span.fb{background-position:-177px -6px}
.toolbar-attention li span.fb:hover{background-position:-177px -63px}
.toolbar-attention .tip{width:155px;height:200px;padding:15px 40px;background-color:#eee;border:1px solid #e0e0e0;position:absolute;top:-232px;left:-1px;border-radius:2px;text-align:center}
.toolbar-attention .dy{padding:15px;width:205px;padding:20px 15px;height:190px}
.toolbar-attention .tip p{line-height:20px;margin-bottom:5px}
.toolbar-attention .dy p{margin-bottom:20px}
.toolbar-attention .toolbar-int{width:185px;height:40px;line-height:40px;padding:0 10px;border:1px solid #787878;border-radius:2px;background-color:#fff;font-size:12px;margin-bottom:20px}
.toolbar-attention .toolbar-btn{width:83px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:14px}
.livechat_button a p{color:#fff}
.header{width:100%;background:url("../images/pc_cn/header_bg.png") repeat-y;background-size:100% 100%}
.tool-index{width:100%;height:27px;background-color:#f7f7f7}
.tool-index-menu{width:1000px;margin:0 auto}
.tool-index-menu ul{width:640px;float:left}
.tool-index-menu .tool-txt{float:left;width:360px;line-height:27px}
.tool-index-menu li{float:right;height:27px;line-height:27px;color:#fff;font-size:12px;margin-left:60px;cursor:pointer;position:relative}
.tool-index-menu li.login{margin-left:40px;color:#666}
.tool-index-menu li.login a{color:#666}
.tool-index-menu li p.name{position:relative;color:#666}
.tool-index-menu li p.name span{margin-right:8px}
.tool-index-menu li p.name em{display:block;width:12px;height:12px;line-height:12px;text-align:center;border-radius:3px;position:absolute;top:8px;right:-20px;font-style:normal;color:#fff}
.tool-index-menu .history,.tool-index-menu .order{width:160px;padding:0 0 15px;background:#fff;border-top:1px solid #dbdbdd;position:absolute;top:40px;left:50%;margin-left:-105px;z-index:10;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.tool-index-menu .history{width:170px;padding:0 25px 15px}
.tool-index-menu .history p.null{color:#333;margin-top:15px}
.tool-index-menu .history a{display:block;border-bottom:1px dashed #ccc}
.tool-index-menu .history-list{padding:10px 0}
.tool-index-menu .history a:last-child{border-bottom:0}
.tool-index-menu .history-list p{color:#939393}
.tool-index-menu .history-list p span{margin-left:5px}
.tool-index-menu .history-list p.tit{color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.header .arrows{position:absolute;top:-10px;left:50%;margin-left:-9px;width:10px;height:10px}
.header .arrows .t{border-width:5px;border-color:transparent transparent #dbdbdd transparent;border-style:solid;position:absolute;top:-1px;left:0}
.header .arrows .b{border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:0;left:0}
.tool-index-menu .order a{display:block;text-align:center;padding:10px 0 0;color:#333}
.tool-index-menu .order a:hover{background-color:#eee}
.nav-index{height:82px;border-bottom:1px solid rgba(255,255,255,.2)}
.nav-index .inner{width:1000px;margin:0 auto}
.nav-index .logo{line-height:82px;float:left;margin-right:58px}
.nav-index .link{float:left}
.nav-index .link a{display:block;height:79px;line-height:79px;color:#fff;font-size:14px;margin-right:60px;text-align:center;float:left}
.nav-index .link a.active{border-bottom:3px solid #fff}
.nav-index .flag{float:right;font-size:12px;position:relative;margin-right:15px}
.nav-index .flag p.name{line-height:82px;color:#fff;position:relative;cursor:pointer}
.nav-index .flag p.name em{padding:2px 10px;background:url("../images/pc_cn/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nav-index .flag p.name span{border-width:5px;border-color:#fff transparent transparent transparent;border-style:solid;position:absolute;top:38px;right:-15px}
.nav-index .flag .list{position:absolute;top:60px;left:-54px;background:#fff;width:120px;text-align:center;padding:10px 0;box-shadow:0 0 10px 2px rgba(222,222,222,.4);z-index:1}
.nav-index .flag .list .arrows{margin-left:30px}
.nav-index .flag .list a{display:block;color:#333}
.nav-index .flag .list .con span{padding:2px 15px;background:url("../images/pc_cn/icon_new.png") -888px -450px no-repeat;margin-right:5px}
.nopay{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);color:#fff;border-radius:8px;margin-left:5px;padding:0 8px}
.waitpay-num{padding:0 4px;margin-left:5px;color:#fff;border-radius:4px}
.m_header{display:none;position:relative}
.m_header_menu,.m_header_home{width:20%;float:left;height:44px}
.m_header_logo{width:60%;float:left;height:44px;background:url("../images/pc_cn/logo_s3.svg") no-repeat center center;background-size:125px auto}
.m_header_tit{width:60%;float:left;height:44px;line-height:44px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;font-size:16px;font-weight:bold}
.m_header_menu span.icon-customer,.m_header_home span.icon-return{color:#fff;font-size:21px;width:44px;height:44px;line-height:44px;text-align:center}
.m_header_menu span.icon-customer{float:right;margin-left:0;font-size:16px}
.m_header_list{background-color:#153237;width:100%;position:absolute;top:44px;left:0;z-index:1000;border-top:1px solid #ccc}
.m_header_list a{font-size:15px;color:#ccc}
.m_header_list ul{padding:0 15px}
.m_header_list li{height:55px;line-height:55px;border-bottom:1px solid #ccc;padding-top:3px;font-size:18px}
.m_header_list li span{display:inline;margin-right:10px;color:#ccc;padding:8px;border-radius:4px;border:1px solid #ccc;font-size:20px}
.m_header_list li em{display:inline-block;font-style:normal;color:#fff;font-size:10px;background:#ff5400;border-radius:4px;width:16px;height:16px;line-height:16px;text-align:center;margin-left:10px}
@media screen and (max-width:999px){.tools{display:none}
.header{display:none}
.m_header{display:block;height:44px;background:url("../images/pc_cn/header_bg.png") repeat-y;background-size:100% 100%}
.footer_wrap{display:none}
}
.footer{width:100%;height:85px;text-align:center;background:url("../images/pc_cn/footer_bg.png") repeat-y;background-size:100% 100%;font-size:12px;padding-top:40px}
.footer p,.footer p a{color:#a8a9ad;margin-bottom:15px}
.footer p a{margin:0 35px}
.footer_line{width:100%;height:2px;background:url('../images/pc_cn/footer_line.png') 0 0 no-repeat;background-size:100% 100%;margin-bottom:1px}
.payfooter{width:100%;height:60px;background-color:#efefef;margin:0 auto}
.payfooter p{width:1000px;height:60px;line-height:60px;margin:0 auto;background:url('../images/pc_cn/footer_icon.png') 60px center no-repeat;color:#a8a9ad;font-size:12px;padding-left:0}
.payfooter p #siteseal,.payfooter p a{float:right;margin-left:30px}
.payfooter p #siteseal img{height:26px}
@media screen and (max-width:999px){.footer_wrap{display:none}
}
/*! jQuery UI - v1.12.1 - 2017-07-11
* http://jqueryui.com
* Includes: core.css, datepicker.css, slider.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?scope=&folderName=base&cornerRadiusShadow=8px&offsetLeftShadow=0px&offsetTopShadow=0px&thicknessShadow=5px&opacityShadow=30&bgImgOpacityShadow=0&bgTextureShadow=flat&bgColorShadow=666666&opacityOverlay=30&bgImgOpacityOverlay=0&bgTextureOverlay=flat&bgColorOverlay=aaaaaa&iconColorError=cc0000&fcError=5f3f3f&borderColorError=f1a899&bgTextureError=flat&bgColorError=fddfdf&iconColorHighlight=777620&fcHighlight=777620&borderColorHighlight=dad55e&bgTextureHighlight=flat&bgColorHighlight=fffa90&iconColorActive=ffffff&fcActive=ffffff&borderColorActive=003eff&bgTextureActive=flat&bgColorActive=007fff&iconColorHover=555555&fcHover=2b2b2b&borderColorHover=cccccc&bgTextureHover=flat&bgColorHover=ededed&iconColorDefault=777777&fcDefault=454545&borderColorDefault=c5c5c5&bgTextureDefault=flat&bgColorDefault=f6f6f6&iconColorContent=444444&fcContent=333333&borderColorContent=dddddd&bgTextureContent=flat&bgColorContent=ffffff&iconColorHeader=444444&fcHeader=333333&borderColorHeader=dddddd&bgTextureHeader=flat&bgColorHeader=e9e9e9&cornerRadius=3px&fwDefault=normal&fsDefault=1em&ffDefault=Arial%2CHelvetica%2Csans-serif
* Copyright jQuery Foundation and other contributors; Licensed MIT */.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important;pointer-events:none}
.ui-icon{display:inline-block;vertical-align:middle;margin-top:-.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:45%;height:25px;line-height:25px;border:1px solid #ccc;margin-left:5px}
.ui-datepicker table{width:100%;font-size:18px;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{padding:15px 10px;text-align:center;font-weight:100;font-size:12px;border-bottom:1px solid #e0e0e0}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td span,.ui-datepicker td a{display:block;width:36px;height:36px;line-height:36px;text-align:center;text-decoration:none}
.ui-datepicker td span{color:#bfbfbf}
.ui-datepicker td a{color:#505050}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}
.ui-datepicker.ui-datepicker-multi{width:auto}
.ui-datepicker-multi .ui-datepicker-group{float:left}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}
.ui-datepicker .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;left:.5em;top:.3em}
.ui-slider{position:relative;text-align:left}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:18px;height:18px;cursor:default;-ms-touch-action:none;touch-action:none}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}
.ui-slider-horizontal{height:6px}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.ui-slider-horizontal .ui-slider-range-min{left:0}
.ui-slider-horizontal .ui-slider-range-max{right:0}
.ui-slider-vertical{width:.8em;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}
.ui-slider-vertical .ui-slider-range-min{bottom:0}
.ui-slider-vertical .ui-slider-range-max{top:0}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,sans-serif;font-size:1em}
.ui-widget-content{background:#fff}
.ui-widget-content a{color:#505050}
.ui-widget-header{font-size:18px;color:#396f78}
.ui-widget-header a{color:#505050}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-button,html .ui-button.ui-state-disabled:hover,html .ui-button.ui-state-disabled:active{font-weight:normal}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button{color:#454545;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-button:hover,.ui-button:focus{background:#ffb17f;font-weight:normal;color:#fff;border-radius:18px}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,a.ui-button:hover,a.ui-button:focus{color:#2b2b2b;text-decoration:none}
.ui-visual-focus{box-shadow:0 0 3px 1px #5e9ed6}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{background:linear-gradient(to right,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff9600,endColorStr=#ff6400);font-weight:normal;color:#fff;border-radius:18px}
.ui-icon-background,.ui-state-active .ui-icon-background{border:#003eff;background-color:#fff}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}
.ui-state-disabled{cursor:default!important;pointer-events:none}
.ui-icon{width:10px;height:20px;background-image:url('../images/pc_cn/jquery-ui.png');background-repeat:no-repeat;cursor:pointer}
.ui-icon-circle-triangle-w{background-position:0 0}
.ui-icon-circle-triangle-e{background-position:-14px 0}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:3px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:3px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:3px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:3px}
.ui-widget-overlay{background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}
.ui-widget-shadow{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{background-color:#fff}
.ui-state-default-slider{background:url('../images/pc_cn/icon.png') -797px -328px no-repeat}
.ui-widget-content-slider{background:#dfdfdf;color:#505050;width:190px}
.layer_tip{position:relative;z-index:999}
.layer_tip .inner{position:absolute}
.layer_tip .box{background-color:#fff;border:1px solid #bdcbdd;cursor:default}
.layer_tip .box_bottom{background:#f5f5f5;cursor:default}
.layer_tip .arrows{float:left;margin-top:12px}
.layer_tip .arrows cite.bot,.layer_tip cite.top{border-style:dashed solid dashed dashed;border-width:6px;font-size:0;height:0;margin:0;overflow:hidden;position:absolute;width:0}
.layer_tip .arrows cite.bot{border-color:transparent #bdcbdd transparent transparent;left:-12px}
.layer_tip .arrows cite.top{border-color:transparent #fff transparent transparent;left:-11px;top:13px}
.layer_tip .box-con{padding:5px 8px;position:relative}
body{min-width:100%}
.page{width:100%;background:#f7f7f7}
.seo_inner{padding:0 10px}
.seo_inner a:hover{text-decoration:underline;cursor:pointer}
.seo_bread{color:#333;font-size:12px;padding:20px 0 10px;line-height:24px}
.seo_bread a{color:#333}
.seo_inner h2{font-size:16px;font-weight:700;margin-bottom:15px;margin-top:10px}
.seo_inner h3{font-size:14px;font-weight:700;margin-bottom:15px}
.seo_inner h4{font-size:12px;font-weight:700}
.seo_content{padding:25px 10px;width:95%;margin:0 auto}
.seo_content p{font-size:12px;color:#333;line-height:30px}
.seo_area{width:100%;background:#fff;border-radius:4px;margin-bottom:10px}
.seo_list1,.seo_list2{width:95%;border-bottom:1px solid #ccc;padding:25px 10px;margin:0 auto}
.seo_list2{border-bottom:0}
.seo_list1 p{float:left;background:#005659;border-radius:4px;width:100%;height:30px;line-height:30px;text-align:center;color:#fff;font-weight:700;font-size:18px;margin-bottom:15px}
.seo_list1 ul{float:left}
.seo_list1 li,.seo_list2 li{float:left;margin-bottom:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:50%}
.seo_list2 li{width:100%}
.seo_area li a{color:#333;font-size:12px}
.seo_tip{font-size:14px;font-weight:700;color:#666;background:#ffffce;padding:20px 15px;border-radius:4px;margin-top:15px;line-height:24px}
.seo_all{text-align:right;margin-top:15px}
.seo_all a{color:#005659;font-size:12px}
.seo_table{width:100%;overflow:auto;background:#fff;margin-bottom:10px;padding:25px 0}
.seo_table_list1{width:950px;margin:0 auto;text-align:center}
.seo_table_list1 thead tr{height:45px;line-height:45px;background:#005659;color:#fff;font-size:14px;font-weight:700}
.seo_table_list1 .col1{width:150px}
.seo_table_list1 .col2{width:50px}
.seo_table_list1 tbody tr{border-bottom:1px solid #ccc}
.seo_table_list1 tbody td{padding:15px 0}
.seo_table_list1 p{margin-bottom:10px;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:130px;padding:0 10px}
.seo_table_list1 .col3 p{width:350px;padding:0}
.seo_table_list1 p span{display:block;float:left;width:50px}
.seo_table_list1 p img{margin-right:5px}
.seo_table_list1 .row1{color:#333}
.seo_table_list1 .row2{color:#999}
.seo_table_list2{width:650px;margin:15px 0;text-align:center}
.seo_table_list2 td{border:1px solid #ccc;height:45px;line-height:45px}
.seo_table_list2 .col1{width:200px;background:#f7f7f7}
.seo_table_list2 .col2{width:450px}
.seo_search{background:#005659;border-radius:4px;margin-bottom:15px;padding:4px 20px 25px}
.seo_search_tab{width:100%;margin-bottom:20px}
.seo_search_tab a{display:block;float:left;width:30%;height:35px;line-height:35px;font-size:12px;font-weight:700;text-align:center;background:#fff;color:#333;border:1px solid #005659}
.seo_search_tab a:hover,.seo_search_tab a.active{color:#fff;text-decoration:none;background:transparent;border:1px solid #fff}
.seo_search_int{padding:0 10px;margin-bottom:20px;margin-right:10px;border:1px solid #ccc;background:#fff;border-radius:4px;height:35px;line-height:35px;position:relative}
.seo_search_int input{width:100%;background:transparent;border:0;color:#333;font-size:14px;height:35px;margin-top:-3px}
.seo_search_btn{margin-right:10px;width:100%;margin-bottom:20px}
.seo_search_btn a{display:block;width:100px;height:35px;line-height:35px;background:#ff6400;color:#fff;font-size:14px;font-weight:700;text-align:center;border-radius:4px;margin:0 auto}
.seo_search_btn a:hover{text-decoration:none}
.seo_search_btn span.seo_add{display:block;width:80px;height:35px;line-height:35px;background:#005659;color:#fff;border:1px solid #fff;text-align:center;border-radius:4px;cursor:pointer;margin-top:5px;margin:0 auto}
.seo_mult_tit{color:#fff;margin-bottom:10px}
.seo_mult_tit em{margin:0 5px}
.seo_mult_tit span{margin-left:15px;font-size:12px;cursor:pointer}
.suggest,.seo_passenger{background:#fff;width:100%;z-index:1;position:absolute;top:35px;left:-1px;border:1px solid #ccc}
.suggest ul{padding:0 10px;height:310px;overflow:auto}
.suggest a{color:#333;font-size:12px}
.suggest li{width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.ac_result_tip{padding:0 10px}
.ui-datepicker{border:1px solid #ccc;width:90%}
.seo_passenger{padding:15px 0}
.passenger_list{margin-bottom:15px;padding:0 15px}
.passenger_list p{color:#939393;font-size:12px;line-height:20px}
.passenger_select{width:100%;height:38px;line-height:38px;border:1px solid #d1d1d1;border-radius:4px;background-color:#fff;position:relative}
.passenger_select input{border:0;text-align:center;margin-top:-4px;width:100%}
.passenger_select a{display:block;position:absolute;top:0;font-size:20px;color:#333;width:45px;height:35px;text-align:center}
.passenger_select a:hover{font-size:20px;color:#333;text-decoration:none}
.passenger_select a.plus{right:0}
.passenger_select a.minus{left:0}
.seo_cabin{width:100%;border:1px solid #ccc;height:35px;background:#fff}
.seo_passenger_btn{padding:0 15px}
.seo_passenger_btn a{display:block;width:70%;background:#ff6400;height:35px;line-height:35px;color:#fff;font-size:14px;font-weight:700;border-radius:4px;text-align:center;margin:0 auto}
.seo_passenger_btn a:hover{text-decoration:none}
.mb0{margin-bottom:0}
.error{position:absolute;top:50px;left:-10px;padding:10px 15px;background-color:#fff;line-height:24px;border:1px solid #829294;width:345px;z-index:9;width:100%}
.error p{color:#505050;font-size:12px;margin:0}
.error .corner_bottom{display:block;position:absolute;top:-24px;left:15px;border-width:12px;border-style:solid;border-color:transparent transparent #fff;width:0;height:0}
.error .corner_top{display:block;position:absolute;top:-25px;left:15px;border-width:12px;border-style:solid;border-color:transparent transparent #005659;width:0;height:0}
.error em{padding:9px;background:url('../images/pc_cn/icon.png') -485px -395px no-repeat;margin-right:5px}
@media screen and (min-width:1000px){.seo_inner{width:1000px;margin:0 auto}
.seo_inner h2{font-size:28px}
.seo_inner h3{font-size:20px}
.seo_inner h4{font-size:14px}
.seo_list1{width:950px}
.seo_list1 p{width:70px;margin-right:40px}
.seo_list1 ul{width:820px}
.seo_list1 li{width:150px;margin-right:10px}
.seo_list2 li{width:235px}
.seo_list3 li{width:475px}
.seo_content{width:950px}
.seo_table{padding:25px 0}
.seo_table h3,.seo_table h4{padding-left:25px}
.seo_table_list2{margin-left:25px}
.seo_search_tab a{width:100px}
.seo_search_int,.seo_search_btn{width:130px;float:left}
.suggest,.seo_passenger{width:250px}
.ui-datepicker{width:310px}
.error{width:500px}
}
.hotlink{width:100%;background:#efefef;padding:5px 0 40px}
.hotlink_inner{border-top:1px dashed #ccc;width:1000px;margin:0 auto;padding:15px 0 0}
.hotlink_tit{width:155px;float:left;font-size:13px;color:#999}
.hotlink_con{float:left;width:845px}
.hotlink_con li{float:left;margin-right:14px;margin-bottom:10px}
.hotlink_con li a{font-size:13px;color:#999}
